{
  "_id": "HpA9Mr49GnKyJM4f",
  "_key": "!items!HpA9Mr49GnKyJM4f",
  "name": "Colifichet",
  "type": "ingredient",
  "img": "systems/fvtt-chroniques-de-l-etrange/images/icons/icon-ingredient.svg",
  "system": {
    "reference": "",
    "description": "<p>Pendentif, sachet porte-bonheur…</p>",
    "school": "all",
    "obtainLevel": 1,
    "obtainDifficulty": 2,
    "quantity": 1,
    "notes": ""
  }
}